RubyGems Navigation menu

ds9 1.4.1

This library allows you to write HTTP/2 clients and servers. It is a wrapper around nghttp2.

Versiones:

  1. 1.4.1 - October 03, 2019 (20 KB)
  2. 1.4.0 - March 08, 2019 (20 KB)
  3. 1.3.3 - December 31, 2018 (20 KB)
  4. 1.3.2 - December 10, 2018 (20 KB)
  5. 1.3.1 - December 06, 2018 (20 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (1):

dependencias de Development (4):

Propietarios:

Subida por:

Autores:

  • Aaron Patterson, Yuta Iwama

SHA 256 checksum:

a7378ddcdac2e9b4536a936972d68f1805b8f83a64c72d53beed4edfd05f704e

Total de descargas 38.911

Para esta versión 21.173

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Enlace: